人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

PHPのバージョンアップ(4から5)をMacOSXでやりたいのですが、手順は他のlinuxと同等なのでしょうか?

●質問者: masa14149
●カテゴリ:コンピュータ
✍キーワード:Linux MacOSX PHP バージョンアップ
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● satoruk
●40ポイント

http://www.entropy.ch/software/macosx/php/#faq

Marc Liyanage - Software - Mac OS X Packages - PHP

同等です。

この辺の設定はOSの違いではなく、PHPをキックするWEBサーバの気にするほうがいいでしょう。


Apacheならモジュールを切り替えれば可能です。


Apacheならhttpd.confでモジュールを切り替えてあげれば動きます。

◎質問者からの返答

ありがとうごあいました

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ